/*--- Avanquest WebEasy Page Style ---*/


.cc128              { /* Common */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc129              { /* Common */
	border          :   0.00pt none #000000;
	}
div#e35             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 599.25pt;
	height          : 879.00pt;
	}
h4#e34              { /* Ways To Prevent Nonpoint... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 443.25pt;
	height          :  45.75pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e32            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e31            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e30            { /* images/jccd2021045016.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021045016.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e29             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 300.00pt;
	top             : 352.50pt;
	width           : 570.75pt;
	height          : 710.25pt;
	}
span#e28            { /* images/jccd2021045015.gi... */
	background      : transparent url(images/jccd2021045015.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e27            { /* images/jccd2021045014.gi... */
	background      : transparent url(images/jccd2021045014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 283.50pt;
	width           : 255.75pt;
	height          : 879.75pt;
	}
div#e26             { /* Water Pollution in PA */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 697.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a26               { /* Water Pollution in PA */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Water Pollution Solution... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 727.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a25               { /* Water Pollution Solution... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Stop Pointless Pollution */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 667.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a24               { /* Stop Pointless Pollution */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Protecting Water Quality... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 562.50pt;
	width           : 233.25pt;
	height          :  36.75pt;
	}
a#a23               { /* Protecting Water Quality... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Protecting Water Quality... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 615.00pt;
	width           : 233.25pt;
	height          :  36.75pt;
	}
a#a22               { /* Protecting Water Quality... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e21            { /* images/jccd2021045013.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021045013.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 487.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e20             { /* Minimizing Soil Pollutio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 502.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a20               { /* Minimizing Soil Pollutio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* North Fork Watershed Ass... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a19               { /* North Fork Watershed Ass... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 397.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a18               { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e17             { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 367.50pt;
	width           : 233.25pt;
	height          :  19.50pt;
	}
a#a17               { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e16             { /* Point Source Pollution */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 337.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a16               { /* Point Source Pollution */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e15             { /* Nonpoint Source Informat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 532.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a15               { /* Nonpoint Source Informat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e14            { /* images/jccd2021045012.gi... */
	background      : transparent url(images/jccd2021045012.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1169.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
h5#e13              { /* Additional Information\ */
	background      : transparent url(images/jccd2021045011.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 462.00pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
img#e12             { /* images/jccd2021045010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021045009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021045008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021045007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e8              { /* images/jccd2021045006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e7              { /* images/jccd2021045005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021045004.gi... */
	background      : transparent url(images/jccd2021045004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021045003.gi... */
	background      : transparent url(images/jccd2021045003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021045002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021045001.gi... */
	background      : transparent url(images/jccd2021045001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
